###> symfony/framework-bundle ###
APP_ENV=prod
APP_SECRET=8404413e47480859f70c6a7e1acfa2d5
###< symfony/framework-bundle ###

###> doctrine/doctrine-bundle ###
DATABASE_URL="none"
###< doctrine/doctrine-bundle ###

###> nelmio/cors-bundle ###
CORS_ALLOW_ORIGIN='^https?://(localhost|127\.0\.0\.1|(www\.)?cv\.ogene\.fr)(:[0-9]+)?$'
###< nelmio/cors-bundle ###

###> symfony/mailer ###
MAILER_DSN=smtp://localhost:25?encryption=STARTTLS&verify_peer=0
###< symfony/mailer ###

FROM_EMAIL=noreply@mail.ogene.fr
CONTACT_EMAIL=olinox14@tuta.io

###> altcha-org/altcha ###
HMAC_KEY=eJd1VZeA9JVivlLdy6RrwUjUcs8kVRsMbILWudLC0kF3NiAl
###< altcha-org/altcha ###

ID_AGE=35
ID_PLACE="50290 BREHAL, France"
ID_STATUS="Civil partnership, 3 children"